/*样式*/
.art-l .box .sjdh li a{font-size: .15rem;}
@media screen and (max-width: 1200px){
.inner .common {
   min-height: 6rem;}}
@media screen and (max-width: 1200px){
.inner .common {
   min-height: 6rem;}}
@media screen and (max-width: 1200px){
.inner .common {
   min-height: 6rem;}}
@media screen and (max-width: 1200px){
.inner .common {
   min-height: 6rem;}}
